Bug 186570 - CVE-2005-4667 unzip long filename buffer overflow
CVE-2005-4667 unzip long filename buffer overflow
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: unzip (Show other bugs)
3.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
impact=low,public=20051219,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-24 09:47 EST by Ivana Varekova
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0418
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 14:38:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Red Hat Bugzilla 2007-06-11 14:38:40 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0418.html
Comment 7 Issue Tracker 2007-06-14 12:14:48 EDT
Call which can be closed. Errata RHBA-2007:0418-2 delivers
unzip-5.50-35.EL3.i386.rpm 

Internal Status set to 'Resolved'
Status set to: Closed by Client

This event sent from IssueTracker by yves.begrand 
 issue 88545

Note You need to log in before you can comment on or make changes to this bug.